Subject: [bug#55790] [PATCH 0/1] Add chromium-web-store extension

From: Maxime Devos <[email-masked]>
Date: Sat, 04 Jun 2022 15:08:33 +0200

[Removed [email-masked] from CC because it's not a valid e-mail address]

[email-masked] schreef op za 04-06-2022 om 14:30 [+0300]:
> > refer to the FSDG [1], particularly "... no specific recipes for
> > installation of particular nonfree programs ..."
>  
> Does it mean that a package proposed for inclusion shouldn't provide
> a way to install other software from external "repository",

External repositories are ok I think, no need to remove pip from Python
or ContentDB from Minetest or channels or "guix build -f" from Guix or
cabal.

>  like Chrome Web Store?

Chrome Web Store is not just an external repository, it's a mostly non-
free repository (in contrast to, say, pypi, ContentDB), see my e-mail.

Greetings,
Maxime